body {
	background:url(http://www.surico.co.nz/themes/responsive_home/images/bg.jpg) repeat-x #ffffff top;
	color: #2f2f2f;
}


header *, footer *, section *, .banner-container *, .sd-container *, .f_logos *{box-sizing:border-box;}

#top{}

.header-background{background:url(http://www.surico.co.nz/themes/responsive_home/images/header_bg.png) repeat-x; height:119px; position:relative; border:none;}
.header-background .container{position:relative;}

.logo-content{padding:0; min-height:1px;}

#mainlogo {
	display:block;
	max-width:100%;
	position:absolute;
	left:-10px;
	top:5px;
}

.cta {
	position:relative;
	min-height:1px;
}

#block_1 {
	display:block;
	position:relative; margin-top:25px;
}
#block_2 {
	display:block;
	position:absolute;
	top:29px;
	right:20px;
	color:#b20000;
	font-family: 'Open Sans';
	font-weight:700;
	text-align:right;
	width:185px;
	font-size:15px; line-height:24px;
}
#block_3 {
	display:block;
	position:absolute;
	top:181px;
	right:10px;
	line-height:29px;
	font-family: 'Open Sans';
	font-weight:700;
	font-size: 15px;
	color:#000;
}

#block_3 a{width:34px; height:35px; display:block; background:url(http://www.surico.co.nz/themes/responsive_home/images/fb_sprite.png) no-repeat top; float:right; margin-left:5px;}
#block_3 a:hover{background-position:bottom;}
#block_3 a img{display:none;}

#tagline_1 {
	text-transform: none;
	font-family: 'Open Sans';
	font-weight:700;
	font-size: 15px;
	line-height: 20px;
	color: #000;
	display:block;	
	background:url(http://www.surico.co.nz/themes/responsive_home/images/ph_icon.png) no-repeat;
	padding-left:15px;
	height:20px;
	float:right;
	margin:3px 0;
}

#tagline_1 a{color:#000; text-decoration:none;}

#tagline_2 {
	text-transform: none;
	font-family: 'Open Sans';
	font-weight:700;
	font-size: 15px;
	line-height: 16px;
	color: #000;
	display:block;	
	background:url(http://www.surico.co.nz/themes/responsive_home/images/email_icon.png) no-repeat;
	padding-left:27px;
	height:17px;
	float:right;
}

#tagline_2 a{color:#000; text-decoration:none;}
#tagline_2 a:hover{text-decoration:underline;}


.nav-background { 
	background-color:#0c0c0c;
	border:none;	
	height:46px; margin-bottom:65px;
}
.nav-background_inner{}

#nav-menu {
	/*background:#410d71;*/
	width:956px !important;
	background:#0c0c0c;
	height:46px;
	margin:0 auto;
	float:none;
	display:block;
}

.main_nav{display:inline-block;}

nav ul li a {
	color:#fff;
	font-size:16px;
}

.mobile-menu{display:none;}

.dl-menuwrapper button {background:#fff; border:1px solid #aaa;}
.dl-menuwrapper button:hover,
.dl-menuwrapper button.dl-active,
.dl-menuwrapper ul {
	background: #fff;
	border:1px solid #aaa;
}
.dl-menuwrapper li{border-bottom:1px solid #aaa;}
.dl-menuwrapper li:last-child{border-bottom:none;}
.dl-menuwrapper li > a {
	position:relative;
	padding: 15px 20px;
	font-size: 16px;
	line-height: 20px;	
	color: #b00302;
	outline: none;
	text-decoration:none;
	font-weight:400;
}
.dl-menuwrapper .top_link{color: #136534; padding: 15px 20px; text-decoration:none; display:block; border-bottom:1px dotted #aaa;}
.dl-menuwrapper .top_link:hover{background:#136534 !important;
	color:#fff;}

.dl-subview .top_link {
    display: none;
}

.dl-menuwrapper li > a:hover {
	background:#b00302 !important;
	color:#fff;
}

.dl-menuwrapper li > a:after {
	display:none;
}

.dl-menuwrapper a:not(:only-child) .arrow {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#b00302;
	cursor:copy;
	position:absolute;
	top:0;
	right:0;
}

.dl-menuwrapper a:not(:only-child) .arrow:after {
	line-height: 50px;
	text-align:center;
	font-family: 'icomoon';
	speak: none;
	-webkit-font-smoothing: antialiased;
	content: "\e000";
	position:absolute;
	top:2px;
	left:19px;
	color:#fff;
	font-size:12px;
}

.dl-menuwrapper li.dl-back:after {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#b00302;
	cursor:copy;
	position:absolute;
	top:0;
	left:0;
	text-align:center;
	font-size:12px;
	color:#fff;
}

.dl-menuwrapper li.dl-back > a{padding-left:56px;}


#nav-menu div .sf-menu {
	width:747px;
	margin:0px;
	padding:0 0 0 233px;
}
#nav-menu div .sf-menu li {
	/*background: url("http://www.surico.co.nz/themes/responsive_home/images/menu_divider.png") no-repeat scroll right 9px transparent;*/
	background: transparent;
}
#nav-menu div .sf-menu li.last {
	background: none no-repeat scroll 0 0 transparent;
}


#nav-menu div .sf-menu a {
	letter-spacing: 0;
	padding: 0px;
}

#nav-menu div .sf-menu a:hover, #nav-menu div .sf-menu a.nav-path-selected:hover, #nav-menu div .sf-menu a.nav-path-selected, #nav-menu div .sf-menu li.sfHover > a {
	/*background: url("http://www.surico.co.nz/themes/responsive_home/images/menu_header_left.png") no-repeat scroll left center transparent;*/
}
#nav-menu div .sf-menu a:hover span, #nav-menu div .sf-menu a.nav-path-selected:hover span, #nav-menu div .sf-menu a.nav-path-selected span, #nav-menu div .sf-menu li.sfHover > a span {
	/*background: url("http://www.surico.co.nz/themes/responsive_home/images/menu_header_right.png") no-repeat scroll right center transparent;*/
}
#nav-menu div .sf-menu a:hover span span, #nav-menu div .sf-menu a.nav-path-selected:hover span span, #nav-menu div .sf-menu a.nav-path-selected span span, #nav-menu div .sf-menu li.sfHover > a span span {
    background:  url("http://www.surico.co.nz/themes/responsive_home/images/menu_header_bg.png") repeat-x scroll left center transparent;
    color: #000; /*Set hover colour here*/
}

#nav-menu div .ukao-submenu a:hover, #nav-menu div .ukao-submenu a.nav-path-selected:hover, #nav-menu div .ukao-submenu a.nav-path-selected, #nav-menu div .ukao-submenu li.sfHover > a {
    background: url(http://www.surico.co.nz/themes/responsive_home/images/dropdown_bg.png) repeat-x top #b20000;
}
#nav-menu div .ukao-submenu a:hover span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span, #nav-menu div .ukao-submenu a.nav-path-selected span, #nav-menu div .ukao-submenu li.sfHover > a span {
    background: url(http://www.surico.co.nz/themes/responsive_home/images/dropdown_bg.png) repeat-x top #b20000;
}
#nav-menu div .ukao-submenu a:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected span span, #nav-menu div .ukao-submenu li.sfHover > a span span {
    background: url(http://www.surico.co.nz/themes/responsive_home/images/dropdown_bg.png) repeat-x top #b20000;
	color: #000; /*Set hover colour here*/
}

#nav-menu div .sf-menu a span span {
	display:block;
	font-family: 'Open Sans';
    font-size: 13px;
    font-weight: 400;
	color:#ffffff;
	text-align: left;
	text-transform: uppercase;
	padding:16px 14px 18px; /*adjust padding here*/
	margin: 0 1px 0 0;
}
#nav-menu div .sf-menu a.last span span {
	/*padding-right:0px;*/
	margin-right:0;
}


#nav-menu div .sf-menu li ul.ukao-submenu {
	margin-top:10px;
	width:185px;
	background: #050505;	
	border:1px solid #323232;	
}
#nav-menu div .sf-menu li ul.ukao-submenu ul {
	margin-top:-1px;
	margin-left:45px;
}

#nav-menu div .sf-menu li ul.ukao-submenu li ul{
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(http://www.surico.co.nz/themes/responsive_home/PIE.htc);*/
}


#nav-menu div .sf-menu li ul.ukao-submenu li {
    background: #050505;
	border-bottom:1px solid #303030;
}

#nav-menu div .sf-menu li ul.ukao-submenu li.lastdrop {
	border-bottom:none;
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(http://www.surico.co.nz/themes/responsive_home/PIE.htc);*/
	}


#nav-menu div .sf-menu ul li a {
    letter-spacing: 0;
	padding: 0px;
}
#nav-menu div .sf-menu ul li a span span {
	display:block;
	font-family: 'Open Sans';
    font-size: 13px;
    font-weight: 400;
	color:#ffffff;	
	text-align: left;
	text-transform: uppercase;
	padding:8px 10px !important;  /*adjust padding here*/
	margin:0px !important;
}

/* Advanced Slider */

.advanced-slider  .caption .content {
	padding:0px !important;
	width:100% !important;
	display:table;
}

.advanced-slider .caption .wrapper p {
	display: table-cell !important;
	vertical-align: middle !important;
	height:60px; /*Manually set here until can integrate into php*/
	width:100% !important; /*Manually set here until can integrate into php*/
	text-align:center !important;
	padding-left:15px;
	padding-right:15px;
}

.advanced-slider  .caption .content p{
	width:100% !important;
}

.advanced-slider .slide, .advanced-slider .slide .slice {
	background-position: center 0 !important; /*fix image twitching*/
	width:100% !important;
	background-size: cover;
	height:inherit !important;
}
.advanced-slider {
    border: 0px solid #12255d;
	width:100% !important;
	height:100% !important;
	text-align:center !important;
	float:none !important;
	margin:auto !important;
	z-index:0;
}
.slide-wrapper{width:100% !important; height:inherit !important;}
.slide-wrapper div{width:100% !important; background-position:center !important;}

.caption .content div{font-family: Arial !important; font-size:19px !important; color:#fff !important; font-weight:bold !important; text-align:center !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:60px !important; width:100% !important; text-align:center !important;}
.caption .wrapper .background {	background:#000 !important;	opacity:0.50 !important;	filter:alpha(opacity=85) !important;}

/* End Advanced Slider */


.banner-container {
	/*background:url(http://www.surico.co.nz/themes/responsive_home/images/header_img.png) no-repeat center #eee;*/
	background:#e8e8e8;
	overflow:hidden;
	margin-top:0px;
	padding:20px 0;
}

.banner-container .container {background:#fff; border:4px solid #d2d2d2;}

.header_content {	
	height:400px;
	width:681px;
	float:left; border:1px solid #000; box-shadow:2px 2px 2px rgba(0, 0, 0, 0.3);
}
.video-js-box{width:inherit !important; height:inherit !important;}

.header_content img {
	max-width: 100%;
	height: auto;
	margin: 0 0;
}
#header_right{
	width: 434px;
	padding:0 30px;
	float: left;
	text-align: center;
	line-height:20px;
	font-size:18px;
}
#header_right .inner{height:284px; display:table-cell; vertical-align:middle;}
#header_right p{padding-bottom:30px;}
#header_right p:last-child{padding-bottom:0;}

#img_top{float:left; width:681px; height:400px; border:1px solid #000; box-shadow:2px 2px 2px rgba(0, 0, 0, 0.3);}

/* Middle Boxes */
.sd-container{}
.sd-container .box{width:252px; margin-right:14px; float:left; height:400px; position:relative; background:#f9f9f9; border:1px solid #000; box-shadow:2px 2px 2px rgba(0, 0, 0, 0.3);}

.sd-container .sd_title{height:50px; width:251px; overflow:hidden; display:table-cell; vertical-align:middle; background:#000 url(http://www.surico.co.nz/themes/responsive_home/images/dsnblock_bg.jpg) repeat-x bottom;}
.sd-container .sd_title h1 {color: #fff; font-size: 26px; margin:0; padding:0 10px 8px; font-weight:400;}

.sd-container .sd_cont{color: #7f7f7f; font-size:12px; padding:10px 0; height:288px; overflow:hidden;}
.sd-container .sd_cont h1{color:#b20000; margin:0; padding:5px 10px; font-size:19px; font-weight:400;}
.sd-container .sd_cont h1 a{color:#b20000; text-decoration:none;}
.sd-container .sd_cont hr{color:#e0e0e0; height:2px; background-color:#e0e0e0; border:0; margin:0; padding:0;}
.sd-container .sd_cont p {color: #2e2e2e; font-size:13px; margin:0; padding:0 10px 5px;}

.sd-container .readmore{position:absolute; bottom:14px; right:12px;}
.sd-container .readmore a{width:79px; height:26px; display:block; background:url(http://www.surico.co.nz/themes/responsive_home/images/all_news_sprite.png) no-repeat top;}
.sd-container .readmore a:hover{background-position:bottom;}
.sd-container .readmore a img{display:none;}

.sd-container .box div{margin-bottom:0 !important;}
.sd-container .readmore p{margin:0; padding:0;}
/* Middle Boxes */

.f_logos p{padding-bottom:0 !important;}
.f_logos{background:url(http://www.surico.co.nz/themes/responsive_home/images/hr_line.png) no-repeat top; font-weight:700; color:#000; padding:20px 0;}
.f_logos img{float:left; margin-right:20px; margin-top:9px;}

.main-background{
	background:none;
	padding:0;
}
.main-background p{line-height:20px;}
.main-background .container{padding:20px 14px;}

.main-background .container .eleven.columns{width:638px;}
.main-background .container .five.columns{width:290px;}
.main-background .container .sixteen.columns{width:928px; padding:0;}


#ad-logos{border-top:4px solid #d2d2d2; color:#6b6b6b; font-size:17px; font-weight:bold; text-transform:uppercase; height:130px; overflow:hidden; position:relative;}
#ad-logos .texts{width:20%; float:left; padding-left:14px;}
#ad-logos .imgs{width:80%; float:left; text-align:center;}

.tagline-1{display:table-cell; vertical-align:middle; height:130px;}
#ad-logos .imgs img{display:inline-block; vertical-align:middle; margin:5px 8px;}


/* Footer */

#footer{background:url(http://www.surico.co.nz/themes/responsive_home/images/wrapper3_bg.png) repeat-x top;}
#footer .container{position:relative;}

#footer p {
    padding: 0;
}

.lower-footer {
	background:none;
	font-size:14px;
	color:#000;
	overflow:hidden;
}

.lower-footer .c1{padding-top:25px; text-align:center;}
.lower-footer .c1 span.sep {
	margin-left:20px;
	margin-right:20px;	
}
.lower-footer .c1 a {	
	color:#000;
	text-decoration:none;
}
.lower-footer .c1 a:hover{text-decoration:underline;}

.lower-footer .c2{padding:12px 0 20px; text-align:center;}
.lower-footer .c2 a{color:#000; text-decoration:none;}
.lower-footer .c2 .website{color:#b20000;}
.lower-footer .c2 a:hover{text-decoration:underline;}

.lower-footer .c2 img#dash {
    position: relative;
    top: 6px;
	vertical-align:bottom;
}
.lower-footer .c2 span.sep {
	margin-left:6px;
	margin-right:6px;	
}

/* Footer */

.main-content ul{margin:10px 0 10px 10px; padding:0;}
.main-content ul li{background:url(http://www.surico.co.nz/themes/responsive_home/images/tic1.png) no-repeat left 8px; padding:5px 0 5px 20px; margin-bottom:2px; line-height:22px;}

#pagelist_menu_bar {margin-bottom:12px;}
#pagelist_menu_bar br{display:none;}
#pagelist_menu_bar ul li{background:none; padding-left:0; padding-top:0;}


@media only screen and (max-width: 979px) {
img{max-width:100%;}
.logo-content{}
#mainlogo{width:210px; left:-25px; top:15px;}
#block_1{width:370px; margin-top:35px;}

.banner-container {}
.banner-container .container{}
.header_content {
	width:420px;
	height:232px;
}
.header_content{width:482px; height:283px;}
#img_top img{max-width:100%;}

#nav-menu{width:auto !important;}
#nav-menu div .sf-menu{padding-left:185px; width:552px;}
#nav-menu div .sf-menu a span span{padding:16px 6px 18px;}

#header_right{width:320px; padding:0 10px; font-size:16px;}
#header_right .inner{height:232px;}
#header_right p{padding-bottom:15px;}

.advanced-slider{/*height:264px !important;*/}

/* Middle Boxes */

.sd-container .box{width:243px; height:283px;}
.sd-container .box.first{}
.sd-container .sd_cont{height:180px;}
.sd-container .sd_content h1 br{display:none;}
/* Middle Boxes */

.main-background{position:relative; z-index:2;}
.main-background .container{width:748px; padding:20px 10px;}
.main-background .container .eleven.columns{width:478px;}
.main-background .container .five.columns{width:248px;}
.main-background .container .sixteen.columns{width:726px;}

.f_logos{text-align:center; padding:20px 0 10px;}
.f_logos img{margin:10px; display:inline-block; float:none;}

/* Footer */
#footer{}
#footer .container{width:748px;}
#footer .container .sixteen.columns{width:748px;}

.lower-footer .c1 {}
.lower-footer .c1 span.sep {
    margin-left: 8px;
    margin-right: 8px;
}

.lower-footer .c2{}

.lower-footer .c0{left:-10px;}
/* Footer */

.info_col img{width:200px;}

}



@media only screen and (max-width: 767px) {

.header-background {height:285px; margin-bottom:20px; background:url(http://www.surico.co.nz/themes/responsive_home/images/wrapper3_bg.png) repeat-x bottom;}
.header-background .container{}

.logo-content{padding:10px 0 0 10px;}
#mainlogo{top:auto; left:auto; position:relative; text-align:center; width:100%;}
#mainlogo img{width:100px;}
.mobile-menu{display:block; width:52px; height:50px; position:absolute; top:10px; right:10px;}

.cta {
	text-align:center;
}

#block_1{top:auto; right:auto; position:relative; text-align:center; margin:-10px auto 15px; width:250px;}
#block_2{top:auto; right:auto; position:relative; width:100%; text-align:center;}
#block_2 span{display:block;}
#tagline_1{float:none; width:128px; margin:5px auto;}
#tagline_1 a{color:#000; text-decoration:none !important;}
#tagline_2{float:none; width:165px; margin:auto;}
#block_3{top:auto; right:auto; position:relative; width:168px; margin:20px auto 0;}

.nav-background {
	display:none;
}

.caption .content div{font-size:15px !important; font-weight:normal !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:40px !important;}

.banner-container {
	padding:15px 10px;
}
.banner-container .container {height:auto; padding:0;}
.header_content {
	width:100%;
	height:250px;
}

#header_right{width:100%;}
#header_right .inner{height:auto; padding:20px 10px;}
.advanced-slider{/*height:230px !important;*/}
#img_top{width:100%; height:auto}
#img_top img{width:100%;}

/* Middle Boxes */
.sd-container .container{text-align:center;}
.sd-container .box{width:280px; float:none; margin:5px 0 15px; display:inline-block; vertical-align:top;}
.sd-container .sd_content{height:auto !important;}
.sd-container .sd_title{width:278px;}

/* Middle Boxes */

.main-background{padding:0; position:relative; z-index:2;}
.main-background .container{width:100%; padding:20px 10px;}
.main-background .container .eleven.columns{width:100%;}
.main-background .container .five.columns{width:100%;}
.main-background .container .sixteen.columns{width:100%;}

/* Footer */
#footer{padding:0; overflow:hidden;}
#footer .container{width:100%; padding:10px 0;}

.lower-footer .c1{text-align:center; float:none; text-align:center; padding:15px 0 0;}
.lower-footer .c1 a{display:block; color:#fff; background:#141414; padding:8px 0 6px; font-size:14px; margin-bottom:2px; max-width:240px; margin:0 auto 2px;}
.lower-footer .c1 a:hover{color:#fff; background:#b20000; text-decoration:none;}
.lower-footer .c1 span.sep{display:block; height:1px; font-size:0;}

.lower-footer .c2{line-height:20px; padding-bottom:15px;  float:none; text-align:center; padding:10px 0 10px 0;}
.lower-footer .c2 *{text-align:center; margin:0; padding:0;}
.lower-footer .c2 .shift_things {display:none;}
.lower-footer .c2 img#dash{top:2px;}
.lower-footer .c2 .website{position:relative; top:0;}
.lower-footer #company{display:block; margin-bottom:10px;}

/* Footer */

}




@media only screen and (max-width: 479px) {

.banner-container {}
.banner-container .container {}
.header_content {
	height:180px;
}
.advanced-slider{/*height:164px !important;*/}

.further-lower-footer br{display:inline;}

/* Footer */


/* Footer */

}

.swp-breadcrumbs {
    line-height: 24px;
}
.formBlockSurveyTable input[type="text"],.formBlockSurveyTable input[type="tel"],.formBlockSurveyTable input[type="email"]{
	border: 1px solid #aaa;
    border-radius: 5px;
    height: 24px;
    width: 250px;
}

.formBlockSurveyTable textarea{
	border: 1px solid #aaa;
    border-radius: 5px;
    height: 60px;
    width: 250px !important;
}

.eleven.columns.main-content .checkboxPair, .eleven.columns.main-content .radioPair, .five.columns.main-content .checkboxPair, .five.columns.main-content .radioPair, .sixteen.columns.main-content .checkboxPair, .sixteen.columns.main-content .radioPair {
    float: left;
    margin-right: 20px;
	width:auto !important;
}
.miniSurveyView table.formBlockSurveyTable td{vertical-align:top; padding-bottom:10px !important;}
.miniSurveyView table.formBlockSurveyTable td.question {padding-bottom: 5px !important;}
.ui-datepicker{width:15em !important;}

.vresp_area_d1 {
}
.vresp_area_d2 {
    padding: 13px 18px 18px;
    text-align: center;
}
.vresp_area_s1 {
    display: block;
    margin-bottom: 10px;
}
.vresp_area_s2 {
    color: #ff0000;
    margin-bottom: 0;
}
.vresp_area_p1 {
    display: block;
    margin: 24px;
}
.vresp_area_l1 {
    display: block;
    margin-bottom: 1px;
    margin-left: 20px;
    text-align: left;
}
.vresp_area_i1 {
    display: block;
    margin: 0 auto 5px;
    width: 180px;
}
.vresp_area_l2 {
    display: block;
    margin-bottom: 1px;
    margin-left: 20px;
    text-align: left;
}
.vresp_area_i2 {
    display: block;
    margin: 0 auto 5px;
    width: 180px;
}
.vresp_area_l3 {
    display: block;
    margin-bottom: 1px;
    margin-left: 20px;
    text-align: left;
}
.vresp_area_i3 {
    clear: both;
    display: block;
    margin: 0 auto 5px;
    width: 180px;
}
.vresp_area_i4 {
    margin-top: 10px;
}
.vresp_area_s1 {
    background: rgba(0, 0, 0, 0) url("http://www.surico.co.nz/themes/responsive_home/images/vr_bg.png") repeat-x scroll 0 0;
    color: #fff;
    display: block;
    font-size: 18px;
    font-weight: 600;
    padding: 10px 15px;
}
.ie8 .vresp_area_s1 {
    font-size: 16px;
}
.vresp_area_p1 {
    margin: 0 !important;
}
.vresp_area_d1 {
    padding: 5px;
}
.vresp_area_d2 {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #111;
    box-shadow: 0 2px 3px #666;
    margin-bottom: 12px;
    padding: 0 !important;
    position: relative;
}
.vresp_area_l1, .vresp_area_l2, .vresp_area_l3 {
    margin-top: -10px;
}
.vresp_area_i1, .vresp_area_i2, .vresp_area_i3 {
    margin: -20px 0 0 20px;
}
.vresp_area_i4 {
    margin: -5px 0 10px;
}
.vresp_area_s2 {
    float: left;
    margin: -20px 0 0 125px;
}

.vresp_area_d1 label{font-weight:bold; line-height:32px;}

/* Vr style */

@media only screen and (max-width:767px) {
.vresp_area_d1{max-width:300px; padding:0 !important; margin:auto;}
}
